{
  "variants": {
    "": [
      { "model": "block/purpur_block", "weight": 2 },
      { "model": "block/purpur_block_1", "weight": 1 },
      { "model": "block/purpur_block_2", "weight": 1 },
      { "model": "block/purpur_block_3", "weight": 1 },
      { "model": "block/purpur_block_4", "weight": 1 }
        ] 
    }
  }
  